<?php

namespace modules\errorHandler;

class module_info extends \module {

	function __info() {  
		return [
			'version' => '2021.1.4',
			'required' => FALSE,
			'class' => 'modules\\errorHandler\\main',
			'name' => 'Handle error messages',
			'depends' => ['output'],
		];
	}

}
